[
  {
    "Sivasnr": 0_B10001,
    "Beschreibung": "Antribestation links für TEF links",
    "Radius": ,
    "KurvenWinkel": ,
    "innen": 
  },
  {
    "Sivasnr": 0_B10020,
    "Beschreibung": "Antribestation rechts für TEF rechts",
    "Radius": ,
    "KurvenWinkel": ,
    "innen": 
  },
  {
    "Sivasnr": YYYYY,
    "Beschreibung": "Umlenkspannstation links für TEF links",
    "Radius": ,
    "KurvenWinkel": ,
    "innen": 
  },
  {
    "Sivasnr": YYYYY,
    "Beschreibung": "Umlenkspannstation rechts für TEF rechts",
    "Radius": ,
    "KurvenWinkel": ,
    "innen": 
  }
]
